_id: wkmkd6wvqjj15vnd
_key: '!items!wkmkd6wvqjj15vnd'
img: icons/creatures/birds/corvid-flying-wings-purple.webp
name: Eagle's Splendor, Mass
system:
  actions:
    - _id: yphxjz6pplrwpwqz
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 min./level
      measureTemplate:
        size: '15'
        type: circle
      name: Use
      range:
        units: close
      save:
        description: Will negates
        harmless: true
        type: will
      target:
        value: one creature/level, no two of which can be more than 30 ft. apart
  components:
    divineFocus: 2
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions like <i>eagle's splendor</i>, except that it
      affects multiple creatures.</p>
  learnedAt:
    class:
      arcanist: 6
      bard: 6
      cleric: 6
      oracle: 6
      psychic: 6
      shaman: 6
      skald: 6
      sorcerer: 6
      summoner: 4
      summonerUnchained: 6
      warpriest: 6
      wizard: 6
  level: 6
  materials:
    value: feathers or droppings from an eagle
  school: trs
type: spell

